::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #999 !important;
    font-size: 13px;
}

body {
    margin: 0 !important;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

*::-webkit-scrollbar-track {
    background-color: transparent
}

*::-webkit-scrollbar {
    width: 7px;
    background-color: transparent;
    height: 7px
}

*::-webkit-scrollbar-thumb {
    background-color: #999
}

.p-relative {
    position: relative;
}

.text-danger {
    font-size: 12px;
}

.bold {
    font-weight: 600 !important;
}

.font11 {
    font-size: 11px;
    font-weight: 600;
}
.mb-lg-80 {
  margin-bottom: 80px !important
}
.mb-lg-180 {
    margin-bottom: 180px !important
}
.login-container {
    background-color: #159996;
    padding: 50px;
    height: 100vh;
}

    .login-container .logo {
        width: 120px;
        margin-bottom: 30px;
    }
    .login-container .form-sign-in {
        height: calc(100vh - 180px);
        background-color: #fff;
        border-radius: 25px;
        display: grid;
        align-content: center;
        width: 650px;
        max-width: 100%;
        margin: auto;
        position: relative;
    }
        .login-container .form-sign-in .language-icon {
            position: absolute;
            top: 20px;
            color: #000;
        }
            .login-container .form-sign-in .language-icon a {
                color: #159996;
                text-decoration: none;
            }
            .login-container .form-sign-in .account-form {
                padding: 30px 50px;
            }
.form-group {
    margin-bottom: 15px;
}
.form-group > label {
    margin-bottom: 10px;
    font-size: 14px;
}
.form-group .form-control {
    padding: 10px;
    border-radius: 10px;
    border: 2px solid #c8c8c8;
}
.form-group .form-control:focus {
    outline: none;
    box-shadow: none;
    border-color: #159996;
}
.input-icon {
    position: relative;
}
 .input-icon .show-password {
    position: absolute;
    top: 0px;
    padding: 12px;
    color: #696969;
}
 .fxt-btn-fill {
    font-family: 'Roboto', sans-serif;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none;
    border: 0;
    color: #fff;
    border-radius: 10px;
    background-image: linear-gradient(to left, #0896AA, #1DB9C3);
    padding: 12px 36px;
    width: 100%;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.forget-password {
    margin: 40px 0 30px;
    text-align: end;
}
    .forget-password a {
        text-decoration: none;
        color: #159996;
    }
.welcome-container {

}
    .welcome-container .stars {
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        position: relative;
        margin-top: 50px;
    }
    .welcome-container .welcome-box {
        background-color: #159996;
        border-radius: 3px;
        padding: 25px;
        color: #fff;
        position: relative;
    }
    .welcome-container .welcome-box h1 {
        width: 475px;
        font-size: 88px;
        max-width: 100%;
    }
    .welcome-container .welcome-box img {
        position: absolute;
        bottom: 25px;
        left: 10px;
    }
    .welcome-container .welcome-box h6 {
        font-size: 22px;
    }


.confirmation-code {
    display: flex;
    margin: 20px 0 40px;
    gap: 20px;
    align-items: center;
    justify-content: center;
    direction: ltr;
}

    .confirmation-code .form-control {
        text-align: center;
        padding: 10px 0 !important;
        font-size: 20px !important;
    }

        .confirmation-code .form-control:focus {
            border: 2px solid #0d9fb0 !important;
        }

.countdown-container {
    text-align: center;
    font-size: 12px;
    margin-top: 30px;
    color: #777;
}

    .countdown-container span {
        color: #468baf;
    }

        .countdown-container span b {
            margin: 0 4px;
        }
.resend-code-btn .btn, .btn-theme {
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: 500;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none;
    border: 0;
    color: #fff;
    border-radius: 10px;
    background-image: linear-gradient(to left, #0896AA, #1db9c3);
    padding: 12px 36px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.form-check .form-check-input {
    width: 20px;
    height: 20px;
    position: relative;
    top: -2px;
}
    .form-check .form-check-input:checked {
        background-color: #159996;
        border-color: #159996;
        box-shadow: none;
    }
.back-step-login a {
    font-size: 22px;
    position: absolute;
    top: 22px;
    z-index: 9;
    cursor: pointer;
    color: #7d7d7d;
    display: inline-block;
    padding: 0 5px;
}
.back-step-login a:hover {
    color: #000;
}

.password-check {
    position: relative;
}

    .password-check ul {
        position: absolute;
        z-index: 9;
        background-color: #f8f8f8;
        box-shadow: 0 0 3px #777;
        padding: 10px;
        border-radius: 5px;
        margin: 10px 5px 5px;
    }

        .password-check ul:after {
            content: '\f0d8';
            font-family: "Font Awesome 6 Free";
            font-weight: 900;
            position: absolute;
            right: 17px;
            top: -18px;
            font-size: 21px;
            color: #cdcdcd;
        }

        .password-check ul li {
            font-size: 13px;
            position: relative;
            padding-inline-start: 20px
        }

            .password-check ul li:before {
                content: '\f057';
                font-family: "Font Awesome 6 Free";
                font-weight: 900;
                position: absolute;
                right: 0;
            }

            .password-check ul li.sucsess {
                color: #1f7f2f;
            }

                .password-check ul li.sucsess:before {
                    content: '\f058';
                }

.page-loading {
    display: none;
    position: fixed;
    z-index: 9999999;
    left: 0;
    top: 0;
}

    .page-loading:before {
        content: '';
        left: 0;
        right: unset;
        width: 100%;
        height: 100%;
        top: 0;
        position: fixed;
        z-index: 9998;
        background-color: #000;
        opacity: 0.25;
    }

    .page-loading img {
        transform: translate(-50%, -50%);
        display: block;
        left: 50%;
        right: unset;
        top: 50%;
        position: fixed;
        z-index: 9999;
        width: 100px;
    }
